@charset "utf-8";

/* =======================================

	Browser Reset CSS
	Last Up Date 14/08/27

========================================== */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td,figure {margin: 0; padding: 0;}

html,body {color: #333333;}

body {font:14px/1 Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}

a {
    outline:none;
    color:#0C0A06;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

a img {
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

a:hover {
    text-decoration: underline;
}

a:hover img {
    opacity: 0.7;
}

img {border: 0; vertical-align: top;}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}

.clear{
clear:both;
}

/*-- clearfix --*/
.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0px;
    line-height: 0;
    overflow: hidden;
}
.clearfix { display: inline-block; }
/* no ie mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */


/* =======================================

	Structure CSS

========================================== */
body {
    background-image: url(../img/common/bg_pody.png);
    background-repeat: no-repeat;
    background-position: center -460px;
}

.boxContentsWrapper {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    box-sizing: border-box;
}

/* =======================================

	Text Decorations CSS

========================================== */
.titMain {
    margin: 0 0 40px 0;
    padding: 55px 0 50px 0;
    border-width: 0 0 4px 0;
    border-style: solid;
    border-color: #6fb92c;
    line-height: 130%;
    font-size: 220%;
    color: #6fb92c;
    font-weight: bold;
    text-align: center;
}

.titMain small {
    display: block;
    font-weight: normal;
    font-size: 60%;
}

.titBig {
    color: #6fb92c;
    font-weight: bold;
    margin: 0 0 25px 0;
    line-height: 130%;
    font-size: 170%;
}

.titMid {
    color: #6fb92c;
    font-weight: bold;
    margin: 0 0 10px 0;
    line-height: 130%;
    font-size: 130%;
}

.titMidBlack {
    color: #333333;
    font-weight: bold;
    margin: 0 0 10px 0;
    line-height: 130%;
    font-size: 130%;
}

.titSmallBlack {
    font-weight: bold;
    margin: 0 0 10px 0;
    line-height: 180%;
}

/* =======================================

	Header CSS

========================================== */
#globalHeader {
    background-color: #ffffff;
    box-shadow:0px 0px 3px 1px #cecece;
    position: relative;
    z-index: 2;
}

#globalHeader .inner {
    width: 1060px;
    margin: 0 auto;
    position: relative;
}

#globalHeader .inner #site-title {
    padding: 20px 0 0 0;
    float: left;
}

#globalHeader #globalNavi {
    float: right;
}

#globalHeader #globalNavi ul li {
    float: left;
}

#globalHeader #globalNavi ul li:first-child a {
    border-width: 0 1px 3px 1px;
}

#globalHeader #globalNavi ul li a {
    border-width: 0 1px 3px 0;
    border-color: #cccccc;
    border-style: solid;
    border-bottom-color: transparent;
    display: block;
    text-align: center;
    padding: 30px 20px 27px 20px;
}

.policy #globalHeader #globalNavi ul li#policy a,
.about #globalHeader #globalNavi ul li#about a,
.member #globalHeader #globalNavi ul li#member a,
.news #globalHeader #globalNavi ul li#news a,
.join #globalHeader #globalNavi ul li#join a,
.school #globalHeader #globalNavi ul li#school a,
#globalHeader #globalNavi ul li a:hover,
.linkpage #globalHeader #globalNavi ul li#linkpage a,
#globalHeader #globalNavi ul li a:hover {
    text-decoration: none;
    border-bottom-color: #6fb92c;
}

#globalHeader #globalNavi ul li a span {
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

#globalHeader #globalNavi ul li a:hover span {
    opacity: 0.6;
}

/* =======================================

	Footer CSS

========================================== */
#globalFooter {
    width: 1060px;
    margin: 0 auto;
    padding: 20px 0 20px 0;
    position: relative;
}

#globalFooter address {
    line-height: 160%;
}

#globalFooter address span {
    font-weight: bold;
    font-size: 130%;
    display: inline-block;
    margin: 0 0 5px 0;
}

#globalFooter p {
    position: absolute;
    bottom: 20px;
    right: 0;
    font-size: 90%;
}
